/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.cat-design-mask-subcat.color-scheme-light .wd-cat-content {
    background: linear-gradient(180deg, rgb(0 0 0 / 74%) 0%, rgba(0, 0, 0, 0) 100%) !important;
}

.wd-nav-scroll-drag:before{
	background: #f9b200 !important;
}

img:is([sizes="auto" i], [sizes^="auto," i]) {
    object-fit: cover;
	max-height: 300px;
}
.wd-action-btn.wd-style-icon-bg-text{
	display: none;
}
.gt_white_content a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #e7e7e7;
    white-space: nowrap;
    line-height: 0;
    flex-basis: 39px;
    box-sizing: border-box;
    color: black !important;
}
.geniusweb {
    color: #09090a !important;
    background: #ffffff;
    padding: 5px 10px 5px 10px;
    border-radius: 36px;
    font-weight: bold;
    font-size: 12px;
}
.geniusweb-a {
	font-size: 11px;
    color: #ffffff;
    display: inline-block;
    margin-right: 2px;
    vertical-align: super;
    display: block;
    margin-top: 10px;
    letter-spacing: 0.4px;
}
a.button.button-nova {
    margin-top: 15px !important;
    background: #f9b200;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    padding: 12px 25px;
    border-radius: 6px;
    transition: all ease-in-out 0.3s;
}
a.button.button-nova:hover{
	background: #0c0c0c;
	transition: all ease-in-out 0.3s;
}

.wd-product {
    padding: 20px;
    background: #ffffff;
    box-shadow: 0px 0px 25px #0000000d;
    border-radius: 7px;
}
.wd-product .price{
	font-size: 20px;
}
.wd-entities-title a{
	font-size: 20px;
}

.product-labels.labels-rectangular{
	    inset-inline-start: 10px !important;
}
.product-label{
	border-radius: 4px;
}

.wd-prefooter {
    background: linear-gradient(0deg, #09090a 67%, #ffffff 25%) !important;
}
.text-left-dsk{
	text-align: left;
}
.widget{
	padding: 0px;
	border: none;
}
.wd-product:not(.wd-hover-small) :is(.product-image-link,.hover-img) :is(picture,img) {
    width: 100%;
    border-radius: 6px;
}
@media only screen and (max-width: 900px) {
    .woocommerce-product-gallery .product-labels{
        max-width: 125px !important;
    }
	.wd-side-hidden {
        --wd-side-hidden-w: min(350px, 80vw);
    }
	.footer-sidebar{
		padding-top: 0px;
	}
	.text-left-dsk{
		text-align: center !important;
	}
	.wd-prefooter {
		background: linear-gradient(0deg, #09090a 83%, #ffffff 25%) !important;
	}
	.btn-comp{
		font-size: 16px;
		padding: 15px 15px;
	}
}
.wd-slide-container{
	padding-bottom: 0px !important;
}